{
  "verseBefore": "Kẻ ngu dại nói trong lòng rằng: “Không có Thiên Chúa đâu.” Chúng đồi bại và phạm tội đáng kinh tởm; chẳng có kẻ nào làm lành.\n\\q",
  "verseAfter": "Kẻ ngu dại nói trong lòng rằng: “Không có Thiên Chúa đâu.”\\q1 Chúng đồi bại và phạm tội đáng kinh tởm;\\q1 chẳng có kẻ nào làm lành.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 53,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:10:30.988Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 53,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_53"
  }
}
